@charset "utf-8";
/* CSS Document */

/* --------- ----------------- --------- */
/* --------- STI Proto Dec2007 --------- */
/* --------- ----------------- --------- */


/* --------- 1. page defaults  --------- */

*	{
padding: 0;
margin: 0;
	}


/* --------- 2. layout --------- */

body {
	color: #000000;
	background-color: #eee;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Fjord One', serif;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-family: 'Abel', sans-serif;
    font-family: 'News Cycle', sans-serif;
    font-family: 'Fira Sans Condensed', sans-serif;


	}

#wrapper {
	width: 1000px;
	border: 0px;
	background-color: #FFF;
	margin: 0 auto 0 auto;
	}

#masthead {
	height: 200px;
	background-image: url(Images/STI-Online-Header-04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'Open Sans Condensed', sans-serif;
	font-family: 'Fjord One', serif;


	/* border-bottom: 4px solid #c89a65; */
	}

#navigation {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	}

#ContentMain {
	float: left;
	width: 992px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 16px;
	padding-left: 4px;
	background-color: #FFFFFF;
	z-index: 1;
	}
	
#ContentInsetWhite {
	float: left;
	width: 450px;
	border: 1px solid #999;
	background: #FFF;
	margin: 10px 0 30px 0px;
	padding: 14px 12px 16px 12px;
	}
	
#ContentGoogleAds {
	float: left;
	width: 120px;
	background: #FFF;
	margin: 0 0 0 10px;
	padding: 6px 4px 6px 6px;
	border: 1px solid #F4F4F4;
	}
#A-LatestIssueBox {
	float: left;
	width: 450px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 30px;
	margin-left: 3px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
    
}
#A-PreviousIssuesBox {
	float: left;
	width: 480px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 3;
	margin-bottom: 30px;
	margin-left: 6px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
}
#ImageContainerPrev {
	float: left;
	margin-top: 15px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	width: 70px;
	font-size: 10px;
	line-height: 12pt;
	}	
#ImageContainer-center {
	float: none;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	width: 750px;
	font-size: 10px;
	line-height: 12pt;
}

#ImageContainerSubscr {
	float: left;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: auto;
	font-size: 10pt;
	line-height: 12pt;
}
#ImageContainerSubscr-Right {
	float: right;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: auto;
	font-size: 10pt;
	line-height: 12pt;
}
#ImageContainerSubscr-Text {
	float: left;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 10px;
	width: 380px;
	font-size: 10pt;
	line-height: 16pt;
}
#ImageContainer-IP {
	float: left;
	margin-top: 15px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	width: 120px;
	font-size: 10px;
	line-height: 12pt;
}

#Vol-link {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 50px;
	font-size: 10px;
	display: inline-block;
	line-height: normal;
}
#Vol-link-Back {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 200px;
	font-size: 10px;
	display: inline-block;
	line-height: normal;
}


#Vol-links {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: auto;
	display: inline-block;
	line-height: normal;
}




.separator {
	clear: both;
	}



/* --------- 3. navigation --------- */

.solidblockmenu{
	margin: 0;
	padding: 0;
	float: left;
	background-color: #0052BC;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Yanone+Kaffeesatz;
	font-size: 18px;
	font-weight: normal;
	width: 900px;
}

.solidblockmenu li{
	display: inline;
}

.solidblockmenu li a{
	float: left;
	color: #CEE7FB;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-right-width: medium;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
	color: #FFFFFF;
	}
	
	
/* --------- 4. fonts --------- */

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0033CC;
	margin: 10px 0 20px 0;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin: 20px 0 0 0;
}
#Book-Head {
	float: left;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 900px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-family: Yanone+Kaffeesatz;
}


#BookInfo {
	float: left;
	background-color: #FFFFFF;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 460px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 16pt;
	}	
#BookContainer {
	float: left;
	width: 950px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	border: 1px solid #CFDCED;
	margin-top: 0px;
	line-height: 22px;
	color: #003399;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-left: 10px;
	font-family: Yanone+Kaffeesatz;
	font-size: 16pt;
	}




#ImageContainer-left {
	float: left;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}	
div.shadow {
	width: 80px;
	height: 10px;
	margin: 3px;
	z-index:500;
	padding: 10px;
	overflow: hidden;
	text-align: left;
	}

div.shadow:hover {
	width: 750px;
	border-radius: 6px;
	height: auto;
	background-color: #EBEBEB;
	z-index:20;
	clip: rect(auto,auto,auto,auto);
	position: relative;
	}
	
div.shadow-right {
	width: 50px;
	height: 10px;
	margin: 3px;
	z-index:500;
	padding: 10px;
	overflow: hidden;
	left: -580px
	}

div.shadow-right:hover {
	width: 790px;
	border-radius: 3px;
	height: auto;
	background-color: #EBEBEB;
	z-index:20;
	clip: rect(auto,auto,auto,auto);
	position: relative;
	}	

	
#ArticleList {
	float: left;
	width: 770px;
	padding: 0;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-color: #F4F4F4;
	xxz-index: 10;
	font: Yanone+Kaffeesatz;
	font-family: Yanone+Kaffeesatz;
	font-size: 9pt;
	}	

#ArticleList-left {
	float: left;
	width: 550px;
	border: 0px solid #F4F4F4;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 8px;
	background-image: none;
	min-height: 83px;
	color: #000000;
	font-size: 16pt;
	font: Yanone+Kaffeesatz;
	}	


.grow {
	padding: 10px;
	border-radius: 10px;
	height: 160px;
	width: 430px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}
.grow:hover {
	height: 1000px;
}
.grow-Subscr-Info {
	padding: 10px;
	border-radius: 10px;
	height: 200px;
	width: 920px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font: Yanone+Kaffeesatz;
}
.grow-Subscr-Info:hover {
	height: 900px;
}

.grow-Subscr {
	padding: 10px;
	border-radius: 10px;
	height: 200px;
	width: 440px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}

.grow-Subscr:hover {
	height: 1340px;
}
.grow-ClinicTrials {
	padding: 10px;
	border-radius: 10px;
	height: 100px;
	width: 440px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.grow-ClinicTrials:hover {
	height: 2000px;
	overflow: visible;
	background-color: #EBEBEB;
}
.grow-ClinicalTrials {
	padding: 10px;
	border-radius: 10px;
	height: 700px;
	width: 940px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font: Yanone+Kaffeesatz;
}
.grow-ClinicalTrials:hover {
	height: 1300px;
}


.grow-NewOnline {
	padding: 10px;
	border-radius: 10px;
	height: 150px;
	width: 440px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}
.grow-NewOnline:hover {
	height: 1000px;
}
.grow-Sections:hover {
	height: 280px;
}
.grow-Sections {
	padding: 5px;
	border-radius: 10px;
	height: 40px;
	width: 780px;
	float: left;
	position: relative;
	transition: height 1s;
	-webkit-transition: height 1s;
	text-align: center;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}
.grow-AuthorsCorner {
	padding: 10px;
	border-radius: 10px;
	height: 200px;
	width: 920px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font: Yanone+Kaffeesatz;
}
.grow-AuthorsCorner:hover {
	height: 500px;
}
.grow-Authors-Instr {
	padding: 10px;
	border-radius: 10px;
	height: 200px;
	width: 920px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font: Yanone+Kaffeesatz;
}


.grow-Authors-Instr:hover {
	height: 5000px;
}




.frame {
	height: 180px;
	width: 130px;
	overflow: visible;
	float: right;
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
} .zoomin img {
	height: 180px;
	width: 130px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 3s ease;
	float: right;
	top:0;
	right:0;
	border-style: solid;
	border-radius: 5px;
	border-width: 3px;
	border-color: rgb(200,200,200);
	margin-right: 5px;
	
   
	
} .zoomin img:hover {
	width: 800px;
	height: 1081px;
	opacity: .99;
	border-style: solid;
	border-radius: 15px;
	border-width: 10px;
	border-color: rgb(200,200,200);
	top:0;
	right:0;
	float: right;
	margin-right: 5px;
	z-index: 99;
}
#30-NOS-Head {
	float: left;
	width: 750px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 30px;
	margin-left: 3px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
}
#30-NOS-Section {
	float: left;
	width: 800px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 30px;
	margin-left: 3px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
}
#Section-Box {
	float: left;
	width: 200px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 30px;
	margin-left: 3px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
}
	
	#SectionListBox {
	float: right;
	background-color: #F1F3FA;
	width: 310px;
	padding-top: 6px;
	font-weight: normal;
	text-align: left;
	line-height: 24px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 2px;
	font-size: 16pt;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#SectionBottom {
	background-color: #FFFFFF;
	margin: 0;
	padding: 1px;
	width: 790px;
	float: left;
	border: 1px solid #C4D2FF;
	margin-left: 10px;
	font: Yanone+Kaffeesatz;
	font-size: 24px;
	}	


.Sec {
}

#Section-1 {
	float: left;
	margin-top: 1px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	width: auto;
	font-size: 10px;
	line-height: normal;
}
.style7 {
	color: #0033CC;
	font-size: 14pt;
}
.style3 {font-size: 9pt}
.style23 {
	font-family: Yanone+Kaffeesatz;
	font-size: 24pt;
	color: #000099;
}
.style24 {
	font-family: Yanone+Kaffeesatz;
	font-size: 16pt;
	margin-bottom: 3px;
}
.style25 {
	font-size: 18px;
	font-family: Yanone+Kaffeesatz;
}
.style30 {color: #0033CC; font-size: 14pt; font-family: Yanone+Kaffeesatz; }
/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
	background-color: #0043AE;
}
.drop_menu li {
	float:left;
}
.drop_menu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-family: Yanone+Kaffeesatz;
	font-size: 18px;
	line-height: 25px;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.drop_menu li:hover {
	position:relative;
	background-color: #0055E1;
	z-index: 1000;
}
.drop_menu li:hover ul {
	left:-30px;
	top:28px;
	padding:0px;
	background-color: #0055E1;
	width: 650px;
}

.drop_menu li:hover ul li a {
	display:inline;
	width:300px;
	text-indent:15px;
	background-color:#0055E1;
	padding: 0px;
	line-height: 28px;
}
.drop_menu li:hover ul li a:hover {
	background-color: #0000CC;
	height: 20px;
	color: #00FFFF;
}
.style33 {color: #990000}

.style23 {
	font-family: Yanone+Kaffeesatz;
	font-size: 24pt;
	color: #000099;
}



.style24 {
	font-family: Yanone+Kaffeesatz;
	font-size: 16pt;
	margin-bottom: 3px;
}
.drop_menu-White {
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
	background-color: #FFFFFF;
	font-weight: normal;
	color: #0043AE;
}
.drop_menu-White li {
	float:right;
	color: #0043AE;
}
.drop_menu-White li a {
	display:block;
	text-decoration:none;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-family: Yanone+Kaffeesatz;
	font-size: 18px;
	line-height: 25px;
	color: #0043AE;
}
.drop_menu-White li:hover {
	position:relative;
	background-color: #FFFFFF;
	z-index: 1000;
	color: #0000CC;
	text-decoration: underline;
	font-weight: bold;
}


#ArticleBoxHeads {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	border: 1px none #CFDCED;
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
	color: #0033CC;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
    }

	
	#ArticleBoxMainTitle {
	float: left;
	width: 700px;
	background-color: #FFFFFF;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	clear: right;
	line-height: 15pt;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 2px;
    }

	
	
	#ArticleBoxTitle {
	float: left;
	width: 700px;
	background-color: #FFFFFF;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	clear: right;
	padding: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
    }

	
	#ArticleBoxContent {
	float: left;
	width: 700px;
	background-color: #FFFFFF;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 2px;
	padding: 2px;
    }
#ArticleList-right {
	float: right;
	border: 1px solid #F4F4F4;
	background-color: #F4F4F4;
	line-height: 20pt;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 6px;
	color: #000000;
	z-index: 50;
	font: Yanone+Kaffeesatz;
	font-size: 20px;
	}	


#SubscripBookInfo-inst-1 {
	float: left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.grow-Serving {
	padding: 10px;
	border-radius: 10px;
	height: 40px;
	width: 940px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 1px;
	margin-right: 1%;
	margin-bottom: 1px;
	margin-left: 1%;
	font: Yanone+Kaffeesatz;
	background-color: #D2E9FF;
}
.grow-Serving:hover {
	height: 450px;
}
#ImageContainerLibOnl {
	float: left;
	margin-top: 20px;
	margin-right: 21px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	width: 70px;
	font-size: 10px;
	line-height: 12pt;
}
.grow-Editors {
	padding: 10px;
	border-radius: 10px;
	height: 220px;
	width: 440px;
	float: left;
	position: relative;
	transition: height 1.5s;
	-webkit-transition: height 1.5s;
	text-align: center;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}

.grow-Editors:hover {
	height: 3000px;
}

	
	#Top-button {
	background-color: #FFFFFF;
	border: 1px none #CFDCED;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	float: right;
    }


#footer {
	color: #E2E2E2;
	font-size: 16pt;
	text-align: center;
	padding: 20px;
	background-color: #999999;
	font: Yanone+Kaffeesatz;
	font-family: Yanone+Kaffeesatz;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
	}
.drop_menu-White/* CSSTerm.com Simple Horizontal DropDown CSS menu */

 {
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
	background-color: #FFFFFF;
}
.drop_menu-White  li {
	float:right;
}
.drop_menu-White  li  a {
	display:block;
	color:#0043AE;
	text-decoration:none;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-family: Yanone+Kaffeesatz;
	font-size: 18px;
	line-height: 28px;
}
.drop_menu-White /* Submenu */
 ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu-White  li:hover {
	position:relative;
	background-color: #FFFFFF;
	z-index: 1000;
}
.drop_menu-White  li:hover  ul {
	left:0px;
	top:28px;
	padding:0px;
	background-color: #FFFFFF;
	width: 250px;
}
.drop_menu-White  li:hover  ul  li  a {
	display:block;
	width:300px;
	text-indent:15px;
	background-color:#DFF2FD;
	padding: 0px;
	color: #0043AE;
	font-weight: normal;
	box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.4);
	height: 30px;
}
.drop_menu-White  li:hover  ul  li  a:hover {
	height: 30px;
	color: #000066;
	background-color: #E9E9E9;
	font-weight: normal;
}
#Vol-link1 {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 50px;
	font-size: 10px;
	display: inline-block;
	line-height: normal;
	color: #0043AE;
}
#Vol-link-a {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 50px;
	font-size: 10px;
	display: block;
	line-height: normal;
}
#Vol-link-Back {
	float: left;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 200px;
	font-size: 10px;
	display: inline-block;
	line-height: normal;
}
#Vol-link-b {
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 1px;
	width: 200px;
	display: block;
	height: 30px;
}
